Update DictionarySearch extension

RESOLVED FIXED in 1.0

Status

RESOLVED FIXED
14 years ago
3 years ago

People

(Reporter: jaap, Assigned: Bugzilla-alanjstrBugs)

Tracking

unspecified
x86
Windows XP

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Version 0.8
http://downloads.mozdev.org/dictionarysearch/dictionarysearch_0.8.xpi

Reproducible: Always
(Assignee)

Comment 1

14 years ago
Error! The MinAppVer for Firefox of 0.6 in install.rdf is invalid.

Try 0.7
Status: UNCONFIRMED → NEW
Ever confirmed: true
(Reporter)

Comment 2

14 years ago
Updated
Here's the new version
http://ftp.ntua.gr/pub/www/mozdev/dictionarysearch/dictionarysearch_0.8.xpi

BTW why is 0.6 invalid?
(Assignee)

Comment 3

14 years ago
Cause UMO doesn't support it.  Did you really test your extension with Firefox 0.6?
Assignee: nobody → Bugzilla-alanjstrBugs
(Reporter)

Comment 4

14 years ago
(In reply to comment #3)
> Cause UMO doesn't support it.  Did you really test your extension with Firefox
0.6?

No but I'm pretty sure it still works ;-), because nothing changed in the way I
interface with FF since FF 0.6. 

Can you upload this version? Or should I rev up min app further?

(Assignee)

Comment 5

14 years ago
I've uploaded 0.8 to the site.  I just need to test it.
Status: NEW → ASSIGNED
(Assignee)

Updated

14 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → FIXED
AMO BUGSPAM FOR COMPONENT MOVE AND DELETE (FILTER ME)
Component: Listings → Web Site
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.